body { font-size:12px; color:#fff; font-family:ËÎÌå; background:url(../images/big_bg.jpg) repeat-x #262626 center top;}
.fl { float:left; display:inline}
.fr { float:right; display:inline}
.center { width:1000px; margin:0 auto}
a { color:#f3f3f3; text-decoration:none;}
a:hover { color:#5bb4ff}
.margin_right15 { margin-right:15px}
.margin_bottom15 { margin-bottom:15px}
.margin_left15 { margin-left:15px}
.bgfff { background-color:#FFF}
.textcenter { text-align:center}
.font14b { font-size:14px; font-weight:bold}
.padding15 { padding:15px;}
/*  */
.top { height:33px; background:url(../images/top_bg.jpg) repeat-x}
.topmain { color:#b6b6b6; line-height:32px; position:relative; z-index:888}
.topmain a { color:#b6b6b6}
.topmain a:hover { color:#CCC}
.toplink { margin-right:10px}

.banner { text-align:center; position:relative; z-index:1}
.banner img{ width:1000px; position:relative; z-index:1 }
.bg659359 { background-color:#597493}

/*  */
.menu { height:34px;background:url(../images/menu_blue.jpg); text-align:center; line-height:34px;}
.menu a { color:#fff; font-size:14px; display:inline-block; margin:0 5px;}
.menu a:hover { color:#9de2f0}
.menu a.linkhover { font-weight:bold; color:#aef1ff}
.menu a.linkhover:hover { cursor:default}
/*  */
.indexmain { min-height:1000px; padding:0 30px;background:url(../images/mainbg.png) repeat-y; position:relative; z-index:1 }
.main { background-color:#294c5c; padding:15px 0;}
/*  */
.titlep { height:33px; line-height:33px; background:url(../images/titleppng_blue.png); padding-left:15px;}
.pbg1 { background-position:left -33px}
.pbg3 { background-position:left -66px}
.ulbg {border:#6b6e74 1px solid; border-top:none; background:#2c3442;}
.boul li a img{ width:285px; height:130px;}
.boul {  text-align:center; padding:10px 0}
.boul li {}
.boul li a{ width:285px; height:129px; border:1px #FFF solid; display:inline-block; position:relative; overflow:hidden}
.boul li a b { width:285px; height:26px; text-align:center; color:#FFF; position:absolute; bottom:0; left:0; background:url(../images/bgblock80.png); line-height:26px;}
.boul li a:hover { border:1px #000 solid; border-bottom:1px #fff solid; color:#CCC}
/*  */
.leftwidth { width:312px;}
.indexmainleft1 { position:relative; border:#87add8 1px solid; padding:30px 0 0 0}
.toptitle { height:37px; position:absolute; top:-10px; background:url(../images/titletop_blue.png) no-repeat center top; width:312px; text-align:center; line-height:35px;}
.left1h3 { text-align:center; margin-bottom:10px}
.left1h3 a:hover { color:#cce4ff}
.titletext { line-height:24px; border-top:1px #fff dashed; margin:10px 15px; padding-top:10px; height:89px;*height:100px;_height:89px; overflow:hidden}
.leftimg { padding:2px; border:#000 1px solid; background:#fff; display:inline-block}
.leftimg img { width:90px; height:126px;}
.leftimg:hover { padding:1px ; border:2px #000 solid}
.leftul { display:block; line-height:22px;}
.down { display:block; width:245px; height:80px; background:url(../images/down_blue.png) no-repeat; clear:both; margin:0 auto;}
.down:hover { background-position: left bottom}

/*  */
.rightwidth { width:643px;}
.indexmainright1 { width:353px;}
.newtitlep { padding-left:15px; background:url(../images/titleb_blue.png) no-repeat 2px 3px; border-bottom:2px #1b7998 solid}
.newh3 { text-align: center; height:30px ; padding-top:6px; line-height:26px; overflow:hidden}
.titlenew2 { text-align:center; border-bottom:1px #fff dashed; padding-bottom:10px;}
.titlenew2 a { display:inline-block; margin:0 5px; color:#999}
.titlenew2 a:hover { color:#5bb4ff}
.indexnewul { padding:5px 0 0; }

.indexnewul li { line-height:24px; color:#999ead}
.indexnewul li.t2 {border-bottom:1px #727b8c dashed; margin-bottom:5px; padding-bottom:5px}
.width320 { width:320px; display:inline-block;}
.width270 { width:260px; display:inline-block;}

/*  */
.indexmainright2 { width:275px;}
.proul { height:376px;}
.proul li { float:left; text-align:center; display:inline; margin:13px 0 0 20px; height:170px}
.indexrightimga { padding:2px; border:1px #99adce solid; background:#FFF; display:block; margin-bottom:3px; }
.indexrightimga img { max-width:100px;_width:expression(this.width > 100 ? "100px" : true); max-height:128px;_height:expression(this.height > 128 ? "128px" : true);}

.indexrightimga:hover { border:1px #000 solid; padding:2px }

.indexrighta {}
.xiangguanli { border-bottom:1px #727b8c dashed; position:relative;}
.xgliul { margin-left:15px; display:block; width:470px;}
.xianggxinxi { color:#acbbc9; }
.xianggh4 { margin-bottom:3px;}
.xianggxinxi { margin-bottom:5px;}
.xianggtext { line-height:24px;table-layout:fixed; word-break: break-all; overflow:hidden;}

.moredown { position:absolute; width:77px; height:26px; background:url(../images/listdown_blue.png); top:10px; right:10px; text-align:center; line-height:26px; color:#1f385a}
.moredown:hover { color:#7e7e7e; background-position:left bottom}

/*  */
.listnewul { padding:5px 10px}
.listnewul li { line-height:24px; color:#999ead; border-bottom:1px #727b8c dashed; }
.prolistul { padding-bottom:20px}
.prolistul li { float:left; text-align:center; display:inline; margin:15px 0 0 30px}
.width570 { width:570px; display:inline-block}
.listtextul { padding:5px 10px}
.listtextul li{ line-height:30px; border-bottom:#727b8c 1px dashed; color:#999ead}


/*  */
.opendiv { padding-right:20px; background:url(../images/ztjiantou.gif) no-repeat right -19px}
.closediv { padding-right:20px; background:url(../images/ztjiantou.gif) no-repeat right 0px}
.toplogo { position:relative;}
.ztdq { position:absolute; top:0; right:0; padding-top:33px; z-index:999}
.ztdqbao span { line-height:18px;}
.ztdq .ztdqbao { padding:10px;width:680px; background: url(../images/bgpng.png); border:solid #999 2px; display:block; }
.ztdq .ztdqbao a { margin:2px; white-space:nowrap; color:#F00; padding:2px 6px; display:inline-block;}
.ztdq .ztdqbao a:hover { color:#000; background:#CCC} 
.ztdq .ztdqbao img { width:290px; height:90px; }

/*  */

.tem_99 {  margin-top:5px; background:#3c3c3c;}

#comment_list {color:#bababa; border:none }
#comment_list h2 { color:#2b2b2b;  background:url(/skin/sptem/skin/images/cb_hbg2.png) repeat-x; }
#comment_list h2 span {margin-top:2px;}
#comment_list dd { background: url(/skin/sptem/skin/images/cb_line2.png) repeat-x left bottom; padding-top:0; padding-bottom:8px;}
#comment_list blockquote, #comment_list .quote { border:1px  dashed #242424; background:#343434; color:#bababa;}
#comment_list blockquote h4, #comment_list .quote span{ color:#666; }
#comment_list p a { color:#999; background:#303030; margin-left:0; padding:3px 5px;}
#comment_list p a:hover { color:#3b3b3b; background:#d08d1a; text-decoration:none;}

#comment_0 dt {background:none; color:#cd9027; }
#comment_0 dt font {color:#cd9027 !important;}
#comment_0 h2 span { background-image:url(/skin/sptem/skin/images/cb_hot.png)}

#comment_1 dt {background:none; color:#5cab30;}
#comment_1 dt font {color:#5cab30 !important;}
#comment_1 h2 span { background-image:url(/skin/sptem/skin/images/cb_new.png)}
#s_comment h2 span{ background-image:url(/skin/sptem/skin/images/cb_send.png)}
#comment_1 h2, #s_comment h2 {border-top:1px solid #262626; margin-top:-2px; position:relative; z-index:2;}

#s_comment h2 a {color:#fa7b3d;}
#s_comment .nick_name input {border-color:#252525; background:#4d4d4d url(/skin/sptem/skin/images/cb_input.png) repeat-x; color:#bababa; color:#fff;}
#s_comment textarea {border-color:#252525; background:#4d4d4d url(/skin/sptem/skin/images/cb_input.png) repeat-x; color:#fff; overflow:auto;}
#s_comment .comment_btn input {  color:#fff;  background-image:url(/skin/sptem/skin/images/cb_btn.png) ; height:24px; font-size:12px;}

.nick_name b, .comment_faces b { color:#FA7B3D;}




#foot{ text-align:center}